/*  MICROTHEMER STYLES here  */


/*= Header ==================== */

/** Header >> Menu item link:hover **/
.menu-item a:hover {
	border: 4px solid rgb(0, 0, 0);
	-o-transition-property: all;
	-moz-transition-property: all;
	-webkit-transition-property: all;
	-o-transition-property: all;
	-moz-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-o-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-webkit-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-webkit-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}


/** Header >> Menu item link **/
.menu-item a {
	border: 4px solid rgba(0, 0, 0, 0);
}


/** Header >> Page link **/
.current_page_item a {
	border: 4px solid rgb(0, 0, 0);
}


/** Header >> Image Grid **/
.fl-node-5c7655be636c4 .fl-col-content {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-align-content: flex-end;
	-webkit-align-content: flex-end;
	align-content: flex-end;
}


/** Header >> Image Logo Group **/
.fl-node-5c7655be636c4 .fl-module-photo {
	filter: grayscale(100%);
	-webkit-flex: 0 1 22%;
	-webkit-flex: 0 1 22%;
	flex: 0 1 22%;
	-webkit-align-self: center;
	-webkit-align-self: center;
	align-self: center;
}


/** Header >> Image Logo Group Hover **/
.fl-node-5c7655be636c4 .fl-module-photo:hover {
	filter: none;
	-webkit-flex: 0 1 22%;
	-webkit-flex: 0 1 22%;
	flex: 0 1 22%;
	-webkit-align-self: center;
	-webkit-align-self: center;
	align-self: center;
}

